# Uses of Interface
org.eclipse.e4.ui.model.fragment.MModelFragment

Packages that use MModelFragment
Package
Description
org.eclipse.e4.ui.model.fragment
Application programming interfaces describing the Eclipse 4 fragment model elements.

## Uses of MModelFragment in org.eclipse.e4.ui.model.fragment

Subinterfaces of MModelFragment in org.eclipse.e4.ui.model.fragment
Modifier and Type
Interface
Description
`interface`
`MStringModelFragment`
A representation of the model object 'String Model Fragment'.
Methods in org.eclipse.e4.ui.model.fragment that return types with arguments of type MModelFragment
Modifier and Type
Method
Description
`List<MModelFragment>`
MModelFragments.`getFragments()`
Returns the value of the 'Fragments' containment reference list.